You are not logged in.

#1 2022-06-22 05:23:36

makh
Member
Registered: 2011-10-10
Posts: 285

[SOLVED] Which ffmpeg to use?

Hi,

Today as I was updating:

https://archlinux.org/packages/extra/x86_64/ffmpeg/
https://archlinux.org/packages/extra/x86_64/ffmpeg4.4/

It seems that ffmpeg is the latest one. Should I remove the ffmpeg4.4?

Thankyou

Last edited by makh (2022-06-23 17:11:06)


OS:  Arch  &  Debian
System: HP Probook 440 G2
WM: Openbox

Offline

#2 2022-06-22 06:35:21

arojas
Developer
From: Spain
Registered: 2011-10-09
Posts: 1,929

Re: [SOLVED] Which ffmpeg to use?

If nothing depends on it, yes

Offline

#3 2022-06-22 06:43:13

apaz
Member
Registered: 2018-07-23
Posts: 83

Re: [SOLVED] Which ffmpeg to use?

Some programs still require ffmpeg4.4 because they have not been updated to the new ffmpeg5. In my case I have telegram-desktop and vlc that still require ffmpeg4.4.

Offline

#4 2022-06-23 17:10:44

makh
Member
Registered: 2011-10-10
Posts: 285

Re: [SOLVED] Which ffmpeg to use?

Hi,

Ok fine.

Thankyou


OS:  Arch  &  Debian
System: HP Probook 440 G2
WM: Openbox

Offline

Board footer

Powered by FluxBB